# Something like this can be used to run supysonic with `mod_wsgi`. You will
# need to create a `supysonic` user beforehand though.

<VirtualHost *:80>
  ServerName supysonic.fqdn.net
  DocumentRoot /usr/share/supysonic

  WSGIDaemonProcess supysonic user=supysonic group=supysonic threads=3
  WSGIScriptAlias / /usr/share/doc/supysonic/examples/supysonic.wsgi

  <Directory /usr/share/supysonic>
    WSGIApplicationGroup %{GLOBAL}
    WSGIPassAuthorization On
    Options FollowSymLinks
    Require all granted
  </Directory>
</VirtualHost>
